Subject: RE: Poolie
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Mar 2001 08:56:33 -0800 (PST)

I'm I still banned from Hockey pools because I always win?

 -----Original Message-----
From: 	"Joseph G.Galea" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Friday, March 23, 2001 9:06 AM
To:	[email-masked]; Chris Jones; Chuck Jones; James Galea; James McDonnell; Mark Van Rassel; Pat Donovan; Richard Glover
Cc:	[email-masked]; [email-masked]
Subject:	Re: Poolie

Hey Chris;

The property with the party room facing the Gardiner (not Gardener dumb ass)
has already garnered me offers worth $120,000 more than I paid for my suite,
which means I could use just my profit portion to purchase the property next
to yours! I wouldn't live there though, as I have a red Rumplestiltsken like
acquaintance whose looking to move into a neighborhood where he can "feel
comfortable." The $200 monthly rent I'd get would come in handy in my
philanthropic endeavors in helping rid the world of Red Scourge Disease,
which is deadly when left unchecked and unabated.

Keep 'em coming pal, you serve them up and we'll keep knockin' them out!

Take care Red mate.

Joseph Galea.

----- Original Message -----
From: chris mcconvey <[email-masked]>
To: Chris Jones <[email-masked]>; Chuck Jones
<[email-masked]>; James Galea <[email-masked]>;
James McDonnell <[email-masked]>; Joe Galea
<[email-masked]>; Mark Van Rassel <[email-masked]>; Pat Donovan
<[email-masked]>; Richard Glover <[email-masked]>
Sent: Thursday, March 22, 2001 9:38 AM
Subject: Poolie

> Gentlemen - season ends Sunday April 8 so I'm guessing playoffs start
> Tues 10th or Wed 11th.  How about hooking up for the annual (anal)
> Buzzie Pool XIV???   on either Sunday aft the 8th or Monday eve the 9th.
>
> There is a remote possibility that Mark Van may .... yes may participate
> this year if time permits - as I nice gesture perhaps he could host and
> we could do it from his hottub - Mack is dying to sport the new mauve
> Speedo his mom gave him from Christmas.  Another option is for Joe Galea
> to rent the party room at Condo Central and we can watch cars pass by on
> the Gardener!!!  what day works for y'all and start studying your
> stats.   If Chris Jones wants Steve Thomas in the first rd - no
> objections here.
>
> Poolie Paulie
>
>